import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaProfilesComponent } from './ta-profiles.component';

describe('TaProfilesComponent', () => {
  let component: TaProfilesComponent;
  let fixture: ComponentFixture<TaProfilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaProfilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaProfilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
